

.button {
  cursor: pointer;
  transition: all 0.2s ease-out;
}
.button:hover {
  border-color: #999;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
}
.button:active {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 1);
  transition: opacity 200ms;
  visibility: hidden;
  opacity: 0;
 
}
.overlay.light {
  background: rgba(255, 255, 255, 0.5);
}
.overlay .cancel {
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: default;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 0 auto;
    
    background: #eee;
    border: 1px solid #666;
    width: 100%;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
    position: relative;
    height: 100vh;
}


.popup .close {
  position: absolute;
    width: 20px;
    height: 20px;
    top: 0;
    left: 20px;
    opacity: 0.8;
    transition: all 200ms;
    font-size: 60px;
    font-weight: bold;
    text-decoration: none;
    color: #666;
    z-index: 999;
}
.popup .close:hover {
  opacity: 1;
}
.popup .content {
  max-height: 100%;
  overflow: auto;
}
